cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Volker Schneider" <volker.schnei...@danet.de>
Subject RE: Loosing Faith In Open Source
Date Fri, 10 May 2002 09:08:45 GMT
Hi Emre,

please try this:

copy the batik*.jar and xml-apis.jar files to your common/lib directory and
restart tomcat.

Cocoon 2.0.2 works with JDK 1.3.1

Best regards
- Volker -

-----Original Message-----
From: Emre Tezel [mailto:emre.tezel@verizon.net]
Sent: Freitag, 10. Mai 2002 06:06
To: cocoon-users@xml.apache.org
Subject: Loosing Faith In Open Source


I have been tryin to get cocoon up and running for the last 3 days and
still no luck. So far I have tried all Sun JDK 1.3.x, Sun SDK 1.4.x, IBM
SDK 1.3.x, Tomcat 4.0.3, Tomcat 4.04b2, Tomcat 3.3x permutations and
each time I get an error message, whenever I try to go to cocoons
welcome page. Such pure documentation. I am doing everything in the
installation instructions still no luck. I am getting all stable
releases and rpms. Can somebody please put a detail installation
instruction and common pitfalls.

This is the latest error I am getting.

Emre




---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message